<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?php dcInfo('lang'); ?>"
lang="<?php dcInfo('lang'); ?>">
<head>
	<meta http-equiv="Content-Type"
	content="text/html; charset=<?php dcInfo('encoding'); ?>" />
	<meta name="MSSmartTagsPreventParsing" content="TRUE" />
	<?php dcHeadLinks(); ?>
	<link rel="alternate" type="application/rss+xml" title="RSS" href="<?php dcInfo('rss'); ?>" />
	<link rel="alternate" type="application/atom+xml" title="Atom" href="<?php dcInfo('atom'); ?>" />
	<meta name="DC.title" content="<?php dcInfo(); ?>" />
	<title><?php dcSinglePostTitle('%s - '); dcSingleCatTitle('%s - ');
	dcSingleMonthTitle('%s - '); dcCustomTitle('%s - '); dcInfo(); ?></title>
	
	<link rel="stylesheet" type="text/css" href="<?php dcInfo('theme'); ?>/style.css" media="screen" />
	<?php dcPostTrackbackAutoDiscovery(); ?>
</head>

<body>

<div id="page">

  <div id="prelude">	
  	<ul>
		<li><a href="#main">Aller au contenu</a></li> 
		<li><a href="#sidebar">Aller au menu</a></li> 
		<li><a href="#search">Aller &agrave; la recherche</a></li>
	</ul>  	
	<a href="<?php dcInfo('rss'); ?>"><img src="<?php dcInfo('theme'); ?>/img/rss.png" alt="Flux RSS" /></a> 
  </div>
  
  <div id="header">
  	  <div id="search">
	    <form action="<?php dcInfo('search'); ?>" method="get">
		 <p class="field"><input name="q" id="q" type="text" size="13" value="<?php dcSearchString(); ?>" accesskey="4" /> <br />
		 <input type="submit" class="submit" value="Rechercher" /></p>		
	  	</form>
   	  </div>	
	  <h1>( <a href="<?php dcInfo('url'); ?>"><?php dcInfo(); ?></a> )</h1>	 
	  <p class="description"><?php echo dc_blog_desc; ?></p>
	
  </div>
  
  <div id="sidebar">
  	<img src="<?php dcInfo('theme'); ?>/img/sidebar-haut.jpg" alt="sidebar" />
	<div id="calendar">
	<h2>Calendrier</h2>
	<?php #Affichage du calendrier
	dcCalendar('<table summary="Calendrier">%s</table>'); ?>
	<span></span>
	</div>
	
	<?php if(function_exists('dcThemesSelect')) 
	{ dcThemesSelect('<div id="themes"><h2>Th&egrave;mes</h2><p>Choisir un th&egrave;me dans la liste d&eacute;roulante.</p><br />%s</div>'); } ?>	
	
	<?php /* Affichage du blog "selection uniquement si des billets sont
		prsents */ ?>
	<?php dcSelection('<div id="selection"><h2>&Agrave; retenir</h2><ul>%s</ul></div>'); ?>
	
	<?php dcLangList('<div id="languages"><h2>Langues</h2><ul>%s</ul></div>'); ?>
	
	<div id="categories">
		<h2>Cat&eacute;gories</h2>
		<?php dcCatList(); ?>
	</div>
	
	<div id="archives">
		<h2>Archives</h2>
		<?php dcMonthsList(); ?>
	</div>
	
	<div id="links">
		<h2>Liens</h2>
		<?php dcBlogroll::linkList(); ?>
	</div>
	
	<div id="syndicate">
	<h2>Syndication</h2>
	<ul>
		<li><a href="<?php dcInfo('rss'); ?>"><img src="<?php dcInfo('theme'); ?>/img/syndication/rss-billet.png" alt="Flux RSS billets" /></a></li>
		<li><a href="<?php dcInfo('rss'); ?>?type=co"><img src="<?php dcInfo('theme'); ?>/img/syndication/rss-comment.png" alt="Flux RSS commentaires" /></a></li>
		<li><a href="<?php dcInfo('atom'); ?>"><img src="<?php dcInfo('theme'); ?>/img/syndication/atom-billet.png" alt="Fil Atom billets" /></a></li>
		<li><a href="<?php dcInfo('atom'); ?>?type=co"><img src="<?php dcInfo('theme'); ?>/img/syndication/atom-comment.png" alt="Fil Atom commentaires" /></a></li>
			
	</ul>
	</div>
  </div>
  
  <div id="content">
	<?php if ($err_msg != '') : /* Si on a une quelconque erreur, on l'affiche */?>
		<div class="error"><strong>Erreur : </strong>
		<?php echo $err_msg; ?></div>
	
	<?php elseif ($preview) : /* Si on demande la prvisualisation d'un commentaire */?>
		<h3>Commentaire pour <?php dcPostTitle(); ?></h3>
		<div id="comment-preview">
			<blockquote>
			<?php dcCommentPreview(); ?>
			</blockquote>
		</div>
		
		<h3>Changer le commentaire</h3>
		<?php include dirname(__FILE__).'/form.php'; ?>
		
	<?php elseif ($mode != 'post') : /* Si aucune erreur et mode != post on affiche une liste de billets */?>
		<?php # Phrase affich en cas de recherche (%s est le mot cherch)
		dcSearchString('<p>R&eacute;sultats de votre recherche de <em>%s</em>.</p>');
		?>
		
		<?php include dirname(__FILE__).'/list.php'; ?>
		
	<?php else : /* Sinon, mode = post, donc billet unique (avec commentaires et tout le reste)*/?>
		<?php include dirname(__FILE__).'/post.php'; ?>
	<?php endif; ?>
	
  </div>
  
  <p id="footer"><a href="http://www.dotclear.net/"><img src="<?php dcInfo('theme'); ?>/img/dotclear.png" alt="Propuls&eacute; par Dotclear" /></a>Design <a href="http://themes.ndreams.org/" title="Themes nDreams pour Dotclear">Extendable</a> par <a href="http://www.ndreams.org/">Nico</a></p>

</div>
</body>
</html>
